Bakery template on latest Springboot

Hi,

Would like to know whether Bakery starter template can be run with Springboot 2.2.0 and Vaadin 14.0.10? I tried to update, but failed to run. If I start my own project with Vaadin 14.0.10 or above and Springboot 2.2.0, would it fail as well like the Bakery template does?

Best regards,
Joey

Hi Joey,

This combination works for my application. What is the exact problem…?

Best, Mark

No problem now. I managed to solve the issue.

Best regards,
Joey

Great to hear it worked, Vaadin 14.1 will come with a Flow & Spring add-on versions that are built using Spring Boot 2.2 so at least there will be no issues.